discography:
- catalog: KICA-7681~2
  date: '1995-12-21'
  link: album/1968
  reprint: false
  roles:
  - Composer
  titles:
    en: Tokimeki Memorial Vocal Best Collection
    ja: ときめきメモリアル ボーカル・ベスト・コレクション
    ja-latn: Tokimeki Memorial Vocal Best Collection
  type: game
- catalog: KMCA-145
  date: '2002-02-14'
  link: album/8747
  reprint: false
  roles:
  - Composer
  titles:
    en: Shiori Fujisaki Image Song Collection - To the Precious You
    ja: 藤崎詩織イメージソング集　たいせつな君へ
    ja-latn: Shiori Fujisaki Image Song Collection - Taisetsuna kimi e
  type: game
featured_on: []
info:
  Credited works: 2 albums in database
  Credits: 2 composer
link: artist/8430
meta:
  added_date: 2010-04-30T20:45
  edited_date: 2010-04-30T20:45
  fetched_date: 2025-12-07T18:55
  ttl: 86400
  visitors: 1508
name: Tooru Fujita
name_real: 藤田 超
name_trans: ふじた とおる
notes: No notes available for this artist.
type: Individual
vgmdb_link: https://vgmdb.net/artist/8430?perpage=99999
websites: {}
